<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

    </head>
    <body class="text-center pt-5 px-0 pb-4">

        <!-- Navbar -->
        <div class="bg-primary position-fixed fixed-top text-center p-1 text-light">

            <a href="" class="text-reset mx-3">
                Home
            </a>
            <a href=""class="text-reset mx-3">
                About Me
            </a>
            <a href="" class="text-reset mx-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25 h-25 img-fluid mb-3" />
                <div>
                    <h2 class="border-bottom border-primary d-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="mt-2 mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center w-50 mx-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
       <div class="container-fluid-xl bg-secondary text-center text-light">
                   <div class="container">
                       <div class="row">

                           <div class="col col-sm-12 col-lg bg-dark mx-3 my-5 p-3 rounded">
                               <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                               <h3>My First Project</h3>
                               <p>A simple project made from HTML</p>
                           </div>
                           <div class="col col-sm-12 col-lg bg-dark mx-3 my-5 p-3 rounded">
                               <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                               <h3>My Second Project</h3>
                               <p>A simple project made from CSS</p>
                           </div>
                           <div class="col col-sm-12 col-lg bg-dark mx-3 my-5 p-3 rounded">
                               <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                               <h3>My Third Project</h3>
                               <p>A simple project made from Bootstrap</p>
                           </div>
                       </div>
                   </div>
               </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="position-fixed fixed-bottom text-white bg-primary p-1">
            <p class="text-white text-center my-1">All assets are used for educational purposes only.</p>
        </div>

        
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>
